### Function

# Gtk BitsetIter init_at

#### Declaration [src]

    gboolean
    gtk_bitset_iter_init_at (
      GtkBitsetIter* iter,
      const GtkBitset* set,
      guint target,
      guint* value
    )

#### Description [src]

Initializes `iter` to point to `target`.

If `target` is not found, finds the next value after it. If no value >= `target` exists in `set`, this function returns `FALSE`.

#### Parameters

`iter`

  Type: `GtkBitsetIter`

  A pointer to an uninitialized `GtkBitsetIter`.

  The argument will be set by the function.
  The returned data is owned by the function.

`set`

  Type: `GtkBitset`

  A `GtkBitset`.

  The data is owned by the caller of the function.

`target`

  Type: `guint`

  Target value to start iterating at.

`value`

  Type: `guint*`

  Set to the found value in `set`.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `gboolean`

`TRUE` if a value was found.